• Автор:

    Flesha
  • Добавлено:

    май 20, 2009
  • Комментариев:

    0
  • Просмотров:

    3 565

Joomla 1.5.10

Joomla 1.5.10

Выпущен очередной релиз безопасности — Joomla 1.5.10 [Wohmamni]. В данной версии исправлено 66 ошибок, обнаруженных при тестировании Joomla 1.5.x (среди них две, связанные с безопасностью). Разработчики настоятельно рекомендуют обновиться до данной версии. Обновленные пакеты локализации уже доступны к загрузке с нашего сайта.

Среди исправленных ошибок есть и пара ошибок связанных с безопасностью. Первая ошибка связана с наличием потенциальной XSS уязвимости в административных компонентах (com_admin, com_media, com_search), вторая с XSS уязвимостью в виде (view) категории компонента com_content. Разработчики не сообщают, подвержены ли этим ошибкам предыдущие версии, но в любом случае, рекомендуется обновиться до Joomla 1.5.10.

dle
Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.